gambc
Gambit-C Scheme interpreter and compiler

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/gambc

general

source
gambc (source, lisp)
version
4.2.8-2
maint
Debian QA Group
arch
any all
std-ver
3.8.0
VCS
Subversion (browse)

versions ... ...pool

o-o-stable
save 4.2.8-1.1
oldstable
save 4.2.8-1.1
stable
save 4.2.8-2
testing
save 4.2.8-2
unstable
save 4.2.8-2
Ubuntu
4.2.8-2

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.8.0...
  • There were override disparities found in suite unstable:
    • gambc: Override says lisp - optional, .deb says devel - optional
  • This package has been orphaned, but someone intends to maintain it. Please see bug number #677709 for more information.

news RSS

bugs

all bug history graph
4 (5)
RC
0
I&N
3 (4)
M&W
1
F&P
0
Ubu
2